@media only screen and (min-width: 320px) and (max-width:479px)
{
	.menu-top-menu-container
	{
		display:none;
	}
	
	.wrapper
	{
		width:100%;
	}
	
	.make-appointment
	{
		display:none;
	}
	
	.social
	{
		top:140px;
	}
	
	.home-banner
	{
		background-size:cover;
		height:230px;
	}
	
	.banner-promo
	{
		margin:115px 0px 0px 130px;
		width:300px;
	}
	
	.banner-promo img
	{
		width:100%;
	}
	
	.banner-video
	{
		width:300px;
		margin:0px;
		display:none;
	}
	
	#primary,
	#secondary
	{
		float:none;
		width:96%;
		margin:0 auto;
	}
	
	.main #primary + #secondary
	{
		margin-left:auto;
	}
	
	#secondary aside
	{
		width:100%;
		float:none;
		margin-right:auto;
	}
	
	.bottomcontainerBox
	{
		display:none;
	}
	
	.window h2
	{
		font-size:16px;
	}
	
	.window .left, .window .right
	{
		width:auto;
	}
	
	#secondary .window .textwidget > div
	{
		margin:0px 0px 0px 10px;
	}
}